> For the complete documentation index, see [llms.txt](https://docs.bizspring.co.kr/bizspring-air-tm-api/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.bizspring.co.kr/bizspring-air-tm-api/bizspring-air-tm-api-spec./metadata-code.md).

# MetaData/Code

&#x20;데이터 분석 차원으로 획득되는 아래의 데이터 항목명의 값 또는 데이터 조회/획득을 위해 조건으로 사용되는 데이터 항목의 값으로서, 해당 코드의 값과 내용을 설명합니다.

아래 각 항목은 해당 [dim\_cd(분석차원)](/bizspring-air-tm-api/bizspring-air-tm-api-spec./air-tm-reporting-api/dim_cd.md) 및 [where(조건절)](/bizspring-air-tm-api/bizspring-air-tm-api-spec./air-tm-reporting-api/where.md) 항목의 하위 설명 페이지로 이동합니다.

### 메타데이터 조회 API

bash

```bash
GET https://api.bizspring.co.kr/air/v1/meta/{meta_type}
Authorization: Bearer {ACCESS_TOKEN}
```

| meta\_type   | 설명        |
| ------------ | --------- |
| media        | 광고 매체 목록  |
| ad\_type     | 광고 유형 분류  |
| ad\_provider | 광고 매체사 분류 |
| ad\_platform | 광고 플랫폼 분류 |
| ad\_program  | 광고 상품 분류  |

### 광고 매체 (media\_no)

| media\_no | 매체명                     | 유형    |
| --------- | ----------------------- | ----- |
| 1         | 네이버 검색광고                | SA    |
| 2         | 카카오 키워드광고               | SA    |
| 3         | 구글 Ads                  | SA/DA |
| 4         | 메타 (Facebook/Instagram) | DA    |
| 5         | 네이버 GFA                 | DA    |
| 6         | 카카오모먼트                  | DA    |
| 7         | 크리테오                    | DA    |
| 8         | 틱톡                      | DA    |
| 9         | 데이블                     | DA    |
| 10        | 모비온                     | DA    |

### 리포트 유형 (rpt\_no)

| rpt\_no | 리포트명     | 설명                |
| ------- | -------- | ----------------- |
| 1       | 매체통합 리포트 | 전체 매체 일별 통합 성과    |
| 2       | 매체별 리포트  | 매체 단위 상세 성과       |
| 3       | 캠페인 리포트  | 캠페인 단위 성과         |
| 4       | 광고그룹 리포트 | 광고그룹 단위 성과        |
| 5       | 키워드 리포트  | 키워드 단위 성과 (SA 한정) |
| 6       | 소재 리포트   | 소재/배너 단위 성과       |

## dimCd (분석차원)

{% content-ref url="/pages/Hz2NkrupZ8BFRIJEX1lL" %}
[ad\_type](/bizspring-air-tm-api/bizspring-air-tm-api-spec./air-tm-reporting-api/dim_cd/ad_type.md)
{% endcontent-ref %}

{% content-ref url="/pages/QVT6XLnrT5UeT8QhfSrB" %}
[ad\_provider](/bizspring-air-tm-api/bizspring-air-tm-api-spec./air-tm-reporting-api/dim_cd/ad_provider.md)
{% endcontent-ref %}

{% content-ref url="/pages/K0gnIDDP0wxfc0I07gZO" %}
[ad\_platform](/bizspring-air-tm-api/bizspring-air-tm-api-spec./air-tm-reporting-api/dim_cd/ad_platform.md)
{% endcontent-ref %}

{% content-ref url="/pages/OM1fnFwiZ7JJIanNyonW" %}
[ad\_program](/bizspring-air-tm-api/bizspring-air-tm-api-spec./air-tm-reporting-api/dim_cd/ad_program.md)
{% endcontent-ref %}

## where (조건절)

{% content-ref url="/pages/V158Vc5GZk5hs8X0uiZ5" %}
[media\_no](/bizspring-air-tm-api/bizspring-air-tm-api-spec./air-tm-reporting-api/where/media_no.md)
{% endcontent-ref %}

{% content-ref url="/pages/y5mICDHBYljPVsq7xWeA" %}
[report\_type](/bizspring-air-tm-api/bizspring-air-tm-api-spec./air-tm-reporting-api/where/report_type.md)
{% endcontent-ref %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.bizspring.co.kr/bizspring-air-tm-api/bizspring-air-tm-api-spec./metadata-code.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
